name: Commerce Price
type: module
description: 'Defines the Currency entity.'
package: Commerce
core_version_requirement: ^8.9 || ^9
configure: entity.commerce_currency.collection
dependencies:
  - commerce:commerce

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
